Subject: Last Call: <draft-ietf-tsvwg-sctp-chunk-flags-01.txt> (Stream Control Transmission Protocol (SCTP) Chunk Flags Registration) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 23 Sep 2010 06:58:59 -0700

The IESG has received a request from the Transport Area Working Group WG
(tsvwg) to consider the following document:
- 'Stream Control Transmission Protocol (SCTP) Chunk Flags Registration'
  <draft-ietf-tsvwg-sctp-chunk-flags-01.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-10-07. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-tsvwg-sctp-chunk-flags/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-tsvwg-sctp-chunk-flags/

No IPR declarations were found that appear related to this I-D.